RubyGems Navigation menu

actiontexter 0.1.0

Allows you to build text messages similar to ActionMailer

Gemfile
          gem 'actiontexter', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install actiontexter
  
  
  
  
  
  
  

Total downloads 696

For this version 696

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - December 30, 2013 (9 KB)

Runtime Dependencies: